Skip to navigation

Get a business

Beta
View as MarkdownOpen in Claude

Retrieves a business by reference. Sensitive fields such as taxReference are masked.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

businessReferencestringRequired

The business reference (businessUuid).

Response

The business.
successboolean
Whether the request succeeded.
messagestring or null

A human-readable result message.

traceIdstring or null
The trace identifier for the request, useful for support.
dataobject or null
The business detail.
warningslist of objects or null

Non-blocking warnings.

Errors

401
Unauthorized Error
404
Not Found Error
500
Internal Server Error